/*
CSS compiled from the file: https://biznes.kotlina.net/wp-content/themes/default-template/less/style.less
*/
body,
html {
  width: 100%;
  height: 100%;
}
section {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border: 50px solid #fff;
}
h1 {
  margin-top: 0;
  margin-bottom: 20px;
  color: #061B36;
  font-weight: 900;
  font-size: 60px;
  line-height: 0.9;
  text-transform: uppercase;
  font-family: 'Poppins';
}
h2 {
  margin-top: 0;
  margin-bottom: 0px;
  color: #061B36;
  font-weight: 600;
  font-size: 15px;
  line-height: 1.2;
  text-transform: uppercase;
  font-family: 'Poppins';
}
::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #061B36;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: #061B36;
}
:-ms-input-placeholder {
  /* IE 10+ */
  color: #061B36;
}
:-moz-placeholder {
  /* Firefox 18- */
  color: #061B36;
}
@media (max-width: 768px) {
  section {
    border: 10px solid #fff;
  }
}
#s1 {
  background-image: url("https://biznes.kotlina.net/wp-content/themes/default-template/images/kotlina-net_biznes.jpg");
}
#s1 .logo img {
  margin-top: 120px;
  margin-bottom: 100px;
  width: 270px;
}
@media (max-width: 768px) {
  #s1 .logo img {
    margin-top: 60px;
    margin-bottom: 40px;
  }
  #s1 h1 {
    font-size: 32px;
  }
}
#s2 {
  background-image: url(https://biznes.kotlina.net/wp-content/themes/default-template/images/kotlina-net_oferta.jpg);
}
#s2 h1 {
  color: #fff;
  margin-top: 3%;
  margin-bottom: 40px;
}
#s2 h3 {
  font-family: 'Poppins';
  font-weight: 400;
  font-size: 22px;
  color: #fff;
  margin: 0;
  line-height: 20px;
}
#s2 h4 {
  font-family: 'Poppins';
  font-weight: 700;
  font-size: 12px;
  color: #fff;
  margin-top: 20px;
  margin-bottom: 2px;
  padding: 0;
  text-transform: uppercase;
}
#s2 .row-margin {
  margin-top: 60px;
}
#s2 .progressbar span {
  width: 6px;
  height: 20px;
  display: inline-block;
  margin-right: 5px;
  background: #21426d;
  border-radius: 2px;
}
#s2 .progressbar span.disable {
  background: #21426d;
}
#s2 .progressbar i {
  color: #c2e9f8;
  position: relative;
  top: -5px;
}
#s2 .progressbar .label {
  font-family: 'Poppins';
  font-size: 14px;
  font-weight: 400;
}
#s2 .progressbar .label label {
  font-family: 'Poppins';
  font-size: 30px;
  font-weight: 400;
}
#s2 .progressbar .label strong {
  font-family: 'Poppins';
  font-size: 12px;
  font-weight: 700;
  width: 50px;
  display: inline-block;
  text-align: left;
}
#s2 .value span {
  display: inline-block;
  background: #2865ff;
  text-align: center;
  border-radius: 10px;
  width: 32px;
  height: 30px;
  padding-top: 6px;
  margin-right: 10px;
  top: 2px;
  position: relative;
}
#s2 .value span.no {
  background: #3caaa1;
}
#s2 .value span i {
  color: #fff;
  font-size: 16px;
}
#s2 .value i.fa-caret-right {
  color: #c2e9f8;
}
#s2 .value .label label {
  font-family: 'Poppins';
  font-size: 14px;
  font-weight: 400;
}
@media (max-width: 768px) {
  #s2 {
    height: auto;
    padding-top: 40px;
    padding-bottom: 50px;
  }
  #s2 h1 {
    font-size: 34px;
    margin-bottom: 0;
  }
  #s2 h1 br {
    display: none;
  }
  #s2 h3 {
    margin-top: 50px;
  }
  #s2 .progressbar span {
    margin-right: 1px;
  }
  #s2 .row-margin {
    margin-top: 0;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  #s2 h1 {
    margin-bottom: 10px;
  }
  #s2 h3 {
    margin-bottom: 0;
  }
  #s2 h3 br {
    display: none;
  }
  #s2 h4 {
    margin-top: 10px;
  }
  #s2 .row-margin {
    margin-top: 20px;
  }
}
@media (min-width: 1600px) {
  #s2 h1 {
    margin-top: 13%;
  }
}
#s3 {
  background: #ebebeb;
  position: relative;
}
#s3 ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #6b778f;
}
#s3 ::-moz-placeholder {
  /* Firefox 19+ */
  color: #6b778f;
}
#s3 :-ms-input-placeholder {
  /* IE 10+ */
  color: #6b778f;
}
#s3 :-moz-placeholder {
  /* Firefox 18- */
  color: #6b778f;
}
#s3 h1 {
  margin-top: 7%;
}
#s3 .padding-left {
  padding-left: 40px;
}
#s3 form {
  margin-top: 60px;
}
#s3 form div.wpcf7-validation-errors {
  background: red;
  padding: 15px !important;
  position: inherit !important;
  float: left;
  color: white;
  top: 0;
  left: 0;
  margin: 0;
  width: 100%;
  text-align: center;
}
#s3 form .wpcf7-mail-sent-ng {
  border: 2px solid white;
  background: white;
  padding: 15px !important;
  position: inherit !important;
  color: green!important;
  text-transform: uppercase;
  font-weight: bold;
  float: left;
  width: 100%;
  text-align: center;
}
#s3 form input[type="text"],
#s3 form input[type="submit"] {
  background: transparent;
  margin-bottom: 11px;
  border: 2px solid #061B36;
  text-align: left;
  width: 470px;
  max-width: 100%;
  color: #002755;
  font-size: 16px;
  font-weight: 400;
  border-radius: 25px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  padding-right: 15px;
  letter-spacing: 1px;
  font-family: 'Poppins';
  margin-bottom: 20px;
}
#s3 form input[type="submit"] {
  color: #fff;
  background: #061B36;
  text-align: center;
  margin-top: 40px;
}
#s3 form .net {
  width: 180px !important;
  margin-right: 0px;
}
#s3 form .ajax-loader {
  display: none;
}
#s3 form .client-choose {
  padding-left: 65px;
}
#s3 .ico {
  position: relative;
  top: 6px;
}
#s3 label,
#s3 span.label {
  line-height: 15px;
  margin-top: 4px;
  color: #061B36;
  font-size: 16px;
  font-family: 'Poppins';
}
#s3 div.wpcf7-mail-sent-ng {
  border: 0 !important;
  color: red;
}
@media (max-width: 768px) {
  #s3 {
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #s3 .padding-left {
    padding-left: 15px;
  }
  #s3 h1 {
    font-size: 34px;
    margin-bottom: 0;
  }
  #s3 h1 br {
    display: none;
  }
  #s3 label[for="net"] {
    margin-bottom: 20px;
  }
  #s3 form .choose label,
  #s3 form .choose .wpcf7-list-item-label {
    width: 90px;
  }
  #s3 form .client-choose {
    padding-left: 95px;
  }
  #s3 form .client-choose label,
  #s3 form .client-choose .wpcf7-list-item-label {
    width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  #s3 h1 {
    margin-top: 30px;
  }
  #s3 form {
    margin-top: 25px;
  }
  #s3 form input[type="submit"] {
    margin-top: 0;
  }
}
@media (min-width: 1600px) {
  #s3 h1 {
    margin-top: 16%;
  }
  #s3 .add-padding {
    padding-left: 50px;
  }
  #s3 form input[type="submit"] {
    margin-left: 50px;
  }
}
#s4 {
  background-image: url(https://biznes.kotlina.net/wp-content/themes/default-template/images/kotlina-net_klienci.jpg);
}
#s4 .container,
#s4 .row,
#s4 .col-xs-12 {
  position: relative;
  height: 100%;
}
#s4 .box {
  position: relative;
  left: 50%;
  margin-left: -600px;
  display: block;
  background: rgba(0, 39, 85, 0.8);
  padding: 100px;
  padding-left: 70px;
  padding-right: 70px;
  text-align: left;
  height: 540px;
  width: 1200px;
  top: 50%;
  margin-top: -270px;
}
#s4 .box h1,
#s4 .box h2 {
  color: #fff;
}
#s4 .box h1 {
  font-size: 48px;
}
#s4 .box h2 {
  font-size: 13px;
  font-weight: 500;
}
#s4 .box h3 {
  font-size: 28px;
  color: #fff;
  line-height: 0.9;
  text-transform: uppercase;
  font-family: 'Poppins';
  font-weight: 900;
  margin-bottom: 0;
  margin-top: 0;
}
#s4 .box h4 {
  font-size: 11px;
  color: #fff;
  line-height: 0.9;
  font-family: 'Poppins';
  font-weight: 400;
  font-style: italic;
  margin-top: 0;
}
#s4 .box .clients {
  border-left: 1px solid #fff;
  padding-left: 60px;
  overflow: hidden;
  min-height: 340px;
}
#s4 .box .clients-box {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 39, 85, 0.98);
  top: 0;
  left: 0;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 30px;
  padding-bottom: 30px;
  display: none;
}
#s4 .box .clients-box .client-name {
  color: #6385aa;
  font-style: italic;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 25px;
  margin-top: 20px;
  font-weight: 600;
}
#s4 .box .clients-box .client-name span {
  text-transform: none;
  font-size: 12px;
}
#s4 .box .clients-box .client-name label {
  width: 20px;
  position: relative;
}
#s4 .box .clients-box .client-name label div {
  width: 12px;
  height: 2px;
  top: -1px;
  display: inline-block;
  background: #6385aa;
  position: absolute;
}
#s4 .box .clients-box .close {
  position: absolute;
  top: 18px;
  right: 50px;
  color: #fff;
  opacity: 1;
}
#s4 .box .clients-box .close .fa {
  font-size: 26px;
  color: #fff;
}
#s4 .box .clients-box .slider-wrap {
  margin: 0 auto;
  width: 700px;
  margin-top: 80px;
  border-bottom: 2px solid #fff;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
#s4 .box .clients-box .slider-wrap .slider {
  margin: 0 auto;
  width: 700px;
  padding-left: 80px;
  padding-right: 80px;
  outline: none;
}
#s4 .box .clients-box .slider-wrap p {
  color: #fff;
  font-size: 20px;
  line-height: 20px;
}
#s4 .box .clients-box .logos {
  text-align: center;
}
#s4 .box .clients-box .logos img {
  margin-left: 10px;
  margin-right: 10px;
}
#s4 .box ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#s4 .box ul li {
  margin-top: 14px;
  line-height: 14px;
  color: #fff;
  font-family: 'Poppins';
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
}
#s4 .box ul li a {
  color: #fff;
  font-family: 'Poppins';
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
}
#s4 .box ul li a:hover {
  text-decoration: underline;
}
#s4 .box .btn {
  font-weight: 700;
  font-size: 18px;
  color: #fff;
  margin: 0;
  padding: 0;
  border: 2px solid #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
  padding: 10px;
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 50px;
  text-transform: uppercase;
  font-family: 'Poppins';
}
@media (max-width: 768px) {
  #s4 {
    height: auto;
    padding-top: 50px;
    padding-bottom: 50px;
  }
  #s4 .box {
    width: 100%;
    height: auto;
    left: 0;
    top: 20%;
    margin: 0;
    padding: 20px;
    overflow: hidden;
    clear: both;
  }
  #s4 .box h1 {
    font-size: 24px;
  }
  #s4 .box h3 {
    margin-top: 15px;
  }
  #s4 .box .clients {
    border: 0;
    padding-left: 15px;
  }
  #s4 .box .btn {
    margin-top: 25px;
  }
  #s4 .box .clients-box {
    padding: 10px;
  }
  #s4 .box .clients-box .slider-wrap {
    width: 300px;
  }
  #s4 .box .clients-box .slider-wrap .slider {
    width: 300px;
    padding-left: 40px;
    padding-right: 40px;
  }
  #s4 .box .close {
    top: 10px;
    right: 10px;
  }
  #s4 br {
    display: none;
  }
}
#s5 {
  background-image: url(https://biznes.kotlina.net/wp-content/themes/default-template/images/kotlina-net_backup-lte.jpg);
}
#s5 img {
  display: none;
}
@media (max-width: 768px) {
  #s5 {
    background: none;
    height: auto;
  }
  #s5 img {
    display: block;
    max-width: 100%;
  }
}
#s6 {
  background-image: url("https://biznes.kotlina.net/wp-content/themes/default-template/images/kotlina-net_kontakt.jpg");
  position: relative;
  border-bottom: 70px solid #fff;
  background-position: bottom;
}
#s6 h1 {
  margin-top: 60px;
}
#s6 h1,
#s6 h2 {
  text-align: right;
}
#s6 form {
  float: right;
  margin-top: 35px;
}
#s6 form p {
  text-align: left;
}
#s6 form input {
  background: transparent;
  margin-bottom: 11px;
  border: 2px solid #061B36;
  text-align: center;
  text-transform: uppercase;
  width: 470px;
  max-width: 100%;
  color: #01295a;
  font-size: 16px;
  font-weight: 600;
  border-radius: 25px;
  padding-top: 15px;
  padding-bottom: 15px;
  letter-spacing: 1px;
  font-family: 'Poppins';
}
#s6 form input[type="submit"] {
  color: #fff;
  background: #061B36;
}
#s6 form .ajax-loader {
  display: none;
}
#s6 form .wpcf7-response-output {
  text-align: center;
  font-family: 'Poppins';
  border-radius: 10px;
}
#s6 div.wpcf7-validation-errors {
  color: white;
  background: red;
  padding: 15px !important;
  position: inherit !important;
}
#s6 .wpcf7-mail-sent-ng {
  border: 2px solid white;
  background: white;
  padding: 15px !important;
  position: inherit !important;
  color: green;
  text-transform: uppercase;
  font-weight: bold;
}
@media (max-width: 1400px) {
  #s6 h1 {
    margin-top: 25px;
    padding-right: 50px;
  }
  #s6 h2 {
    padding-right: 50px;
  }
  #s6 .wpcf7 {
    padding-right: 50px;
  }
}
@media (max-width: 768px) {
  #s6 {
    background-position: right;
    height: auto;
  }
  #s6 h1 {
    margin-top: 25px;
    padding-right: 0;
  }
  #s6 h2 {
    padding-right: 0;
  }
  #s6 .wpcf7 {
    padding-right: 0;
  }
  #s6 form {
    float: none;
  }
}
#voip {
  background-image: url("https://biznes.kotlina.net/wp-content/themes/default-template/images/background-voip.jpg");
  background-attachment: fixed;
  background-position: bottom;
  height: auto;
  padding-bottom: 3%;
}
@media (min-width: 1600px) {
  #voip {
    padding-bottom: 13%;
  }
}
#voip * {
  color: white;
  text-transform: uppercase;
}
@media screen and (min-width: 1200px) and (max-width: 1500px) {
  #voip p {
    padding-left: 20px;
    padding-right: 20px;
  }
}
#voip h2 {
  color: #fff;
  margin-top: 3%;
  margin-bottom: 40px;
  font-weight: 900;
  font-size: 60px;
  line-height: 0.9;
  text-transform: uppercase;
  font-family: 'Poppins';
}
@media screen and (min-width: 991px) and (max-width: 1500px) {
  #voip h2 {
    margin-right: 10%;
  }
}
#voip h2 + p {
  font-weight: bold;
  margin-bottom: 30px;
}
@media screen and (min-width: 991px) and (max-width: 1500px) {
  #voip h2 + p {
    margin-right: 10%;
    padding-left: 0;
  }
}
@media (max-width: 768px) {
  #voip h2 {
    margin-bottom: 20px;
    font-size: 34px;
  }
  #voip h2 br {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  #voip h2 {
    margin-bottom: 10px;
  }
}
@media (min-width: 1600px) {
  #voip h2 {
    margin-top: 13%;
  }
}
#voip ul li {
  margin-bottom: 20px;
  font-size: 14px;
}
@media screen and (min-width: 991px) and (max-width: 1500px) {
  #voip ul li {
    margin-right: 20%;
  }
}
#voip ul p {
  padding-left: 30px;
  font-size: 14px;
}
@media screen and (min-width: 991px) and (max-width: 1500px) {
  #voip ul p {
    margin-right: 20%;
  }
}
@media screen and (max-width: 767.98px) {
  #voip ul p {
    padding-left: 10px;
  }
}
#voip h5 {
  font-weight: bold;
  margin-bottom: 40px;
  margin-top: 20px;
}
#voip h3 {
  font-size: 29px;
  margin-top: 50px;
  font-weight: bold;
}
#voip img {
  margin-top: 50px;
  max-width: 100%;
}
@media screen and (max-width: 1200px) {
  #voip img {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}
#voip .wpcf7 {
  float: left;
}
#voip form {
  float: left;
  margin-top: 35px;
}
#voip form p {
  text-align: left;
  padding-left: 0px;
  padding-right: 0px;
}
@media screen and (max-width: 767.98px) {
  #voip form p {
    text-align: center;
  }
}
@media screen and (max-width: 767.98px) {
  #voip form .choose {
    width: 80% !important;
    padding-left: 0%;
    padding-right: 0%;
    margin: 0 auto;
  }
}
#voip form input {
  background: transparent;
  margin-bottom: 11px;
  border: 2px solid white;
  text-align: center;
  text-transform: uppercase;
  width: 470px;
  max-width: 100%;
  color: white;
  font-size: 16px;
  font-weight: 500;
  border-radius: 25px;
  padding-top: 15px;
  padding-bottom: 15px;
  letter-spacing: 1px;
  font-family: 'Poppins';
  outline: 0;
}
@media screen and (max-width: 768px) {
  #voip form input {
    width: 80% !important;
  }
}
#voip form input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: white;
  opacity: .3;
}
#voip form input::-moz-placeholder {
  /* Firefox 19+ */
  color: white;
  opacity: .3;
}
#voip form input:-ms-input-placeholder {
  /* IE 10+ */
  color: white;
  opacity: .3;
}
#voip form input:-moz-placeholder {
  /* Firefox 18- */
  color: white;
  opacity: .3;
}
#voip form input[type="submit"] {
  color: #061B36;
  background: #fff;
  margin-top: 20px;
  transition: 0.3s ease-in-out all;
}
#voip form input[type="submit"]:hover {
  color: #fff;
  background: #061B36;
}
#voip form .ajax-loader {
  display: none;
}
#voip form .wpcf7-response-output {
  text-align: center;
  font-family: 'Poppins';
  border-radius: 10px;
}
#voip form .choose input:checked + .wpcf7-list-item-label:after {
  background: url("https://biznes.kotlina.net/wp-content/themes/default-template/images/checkbox-white.svg") no-repeat;
}
#voip form .choose .wpcf7-list-item-label:before {
  border-color: white;
}
#voip form .wpcf7-list-item-label {
  font-weight: 100;
}
#voip form .wpcf7-list-item-label a {
  font-weight: bold;
}
#voip form span.wpcf7-not-valid-tip {
  padding-top: 10px;
  text-align: left;
  color: red;
  text-transform: capitalize;
}
@media screen and (max-width: 767.98px) {
  #voip form span.wpcf7-not-valid-tip {
    width: 80%;
    padding-left: 0%;
    padding-right: 0%;
    margin: 0 auto;
  }
}
#voip form select {
  margin-bottom: 11px;
  border: 2px solid white;
  text-align: center;
  text-transform: uppercase;
  width: 470px;
  max-width: 100%;
  color: white;
  background: transparent;
  font-size: 16px;
  font-weight: 500;
  border-radius: 25px;
  padding-top: 15px;
  padding-bottom: 15px;
  letter-spacing: 1px;
  outline: 0;
  padding-left: 20%;
  padding-right: 20%;
}
@media screen and (max-width: 767.98px) {
  #voip form select {
    width: 80%;
    padding-left: 0%;
    padding-right: 0%;
    font-size: 12px;
  }
}
#voip form div.wpcf7-validation-errors {
  background: red;
  padding: 15px !important;
  position: inherit !important;
  max-width: 450px;
}
#voip form .div.wpcf7-mail-sent-ok {
  position: inherit !important;
  max-width: 450px;
  color: green!important;
  background: white;
  padding: 15px !important;
  font-weight: bold;
}
#voip form .wpcf7-mail-sent-ng {
  border: 2px solid white;
  background: white;
  padding: 15px !important;
  position: inherit !important;
  color: green;
  text-transform: uppercase;
  font-weight: bold;
}
@media screen and (max-width: 1199.98px) {
  #voip .center-column {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #voip .center-column p {
    text-align: center;
  }
}
footer {
  height: 70px;
  width: 100%;
  position: absolute;
  bottom: -70px;
  left: 0;
  overflow: hidden;
  color: #a3a3a3;
}
footer .logo {
  position: absolute;
  top: 15px;
  left: 0px;
}
footer .copy {
  position: absolute;
  top: 30px;
  left: 120px;
  font-family: 'Poppins';
  font-size: 12px;
  color: #061B36;
}
footer .st18 {
  position: absolute;
  top: 20px;
  right: 0px;
}
footer .svg rect,
footer .svg path,
footer .svg polygon {
  fill: #a3a3a3;
}
@media (max-width: 768px) {
  footer .copy {
    left: 170px;
  }
}
nav {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 50px;
  background: #fff;
  text-align: right;
  padding-right: 10%;
  font-family: 'Poppins';
  z-index: 100;
  display: flex;
  justify-content: space-between;
  padding: 0 5%;
}
nav a,
nav a:active,
nav a:focus {
  display: inline-block;
  height: 50px;
  width: 170px;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  color: #061B36;
  text-transform: uppercase;
  text-decoration: none;
  padding-top: 20px;
  position: relative;
  outline: none;
}
@media screen and (min-width: 768px) and (max-width: 991.98px) {
  nav a,
  nav a:active,
  nav a:focus {
    width: 90px !important;
    font-size: 10px;
  }
}
@media screen and (min-width: 992px) and (max-width: 1199.98px) {
  nav a,
  nav a:active,
  nav a:focus {
    width: 100px !important;
    font-size: 12px;
  }
}
nav a span,
nav a:active span,
nav a:focus span {
  display: block;
  width: 170px;
  height: 6px;
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (min-width: 1200px) and (max-width: 1366px) {
  nav a span,
  nav a:active span,
  nav a:focus span {
    width: 170px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199.98px) {
  nav a span,
  nav a:active span,
  nav a:focus span {
    width: 80px !important;
  }
}
nav a:hover,
nav a:active:hover,
nav a:focus:hover,
nav a.active,
nav a:active.active,
nav a:focus.active {
  text-decoration: none;
  font-weight: 700;
}
nav a:hover span,
nav a:active:hover span,
nav a:focus:hover span,
nav a.active span,
nav a:active.active span,
nav a:focus.active span {
  background: #061B36;
}
@media (max-width: 1366px) and (min-width: 992px) {
  a {
    width: 100px;
  }
}
@media (max-width: 768px) and (min-width: 991.98px) {
  a {
    width: 60px;
  }
  nav {
    justify-content: center!important;
    padding: 0;
  }
}
@media (max-width: 767.98px) {
  nav {
    display: none;
  }
}
div.wpcf7-validation-errors {
  border: 0 !important;
  color: red;
  position: absolute;
  top: 220px;
  left: 60px;
}
span.wpcf7-not-valid-tip {
  position: relative;
  top: -17px;
}
div.wpcf7-mail-sent-ng {
  position: absolute;
  top: 220px;
  left: 60px;
}
#s6 span.wpcf7-not-valid-tip {
  top: -5px;
}
#s6 div.wpcf7-validation-errors {
  top: -25px;
  left: inherit;
}
div.wpcf7-mail-sent-ok {
  border: 0 !important;
  color: green;
  position: absolute;
  top: 220px;
  left: 60px;
}
.choose input {
  float: left;
  margin-right: 10px;
  position: relative;
  top: 5px;
  display: none;
}
.choose .wpcf7-list-item-label:before {
  display: inline-block;
  width: 16px;
  height: 16px;
  border-radius: 5px;
  border: 2px solid #061B36;
  content: "";
  position: absolute;
  top: 2px;
  left: -20px;
}
.choose input:checked + .wpcf7-list-item-label:after {
  content: "";
  display: inline-block;
  width: 11px;
  height: 11px;
  background: url(https://biznes.kotlina.net/wp-content/themes/default-template/images/checkbox.svg) no-repeat;
  background-size: 10px 8px;
  position: absolute;
  left: -17px;
  top: 6px;
}
.choose label,
.choose .wpcf7-list-item-label {
  float: left;
  font-weight: 100;
  line-height: 20px;
  margin-bottom: 10px;
  margin-top: 5px;
  font-size: 15px;
  color: #061B36;
  font-family: 'Poppins';
  position: relative;
  cursor: pointer;
}
.choose br {
  clear: both;
}
@media (max-width: 768px) {
  div.wpcf7-validation-errors,
  div.wpcf7-mail-sent-ok {
    top: 125px;
    left: 0;
  }
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
@charset "UTF-8";
/* Slider */
.slick-loading .slick-list {
  background: #ffffff url('https://biznes.kotlina.net/wp-content/themes/default-template/less/ajax-loader.gif') center center no-repeat;
}
/* Icons */
@font-face {
  font-family: 'slick';
  font-weight: normal;
  font-style: normal;
  src: url('https://biznes.kotlina.net/wp-content/themes/default-template/less/fonts/slick.eot');
  src: url('https://biznes.kotlina.net/wp-content/themes/default-template/less/fonts/slick.eot?#iefix') format('embedded-opentype'), url('https://biznes.kotlina.net/wp-content/themes/default-template/less/fonts/slick.woff') format('woff'), url('https://biznes.kotlina.net/wp-content/themes/default-template/less/fonts/slick.ttf') format('truetype'), url('https://biznes.kotlina.net/wp-content/themes/default-template/less/fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 30%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
  z-index: 9999;
}
.slick-prev:hover,
.slick-next:hover,
.slick-prev:focus,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.slick-prev:hover:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 1;
}
.slick-prev:before,
.slick-next:before {
  font-family: "FontAwesome";
  font-size: 32px;
  line-height: 1;
  color: #92a1b6;
  opacity: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
  left: 5px;
}
.slick-prev[dir="rtl"] {
  left: auto;
  right: -25px;
}
.slick-prev:before {
  content: "\f053";
}
.slick-prev:before[dir="rtl"] {
  content: "\f054";
}
.slick-next {
  right: 5px;
}
.slick-next[dir="rtl"] {
  left: -25px;
  right: auto;
}
.slick-next:before {
  content: "\f054";
}
.slick-next:before[dir="rtl"] {
  content: "\f053";
}
/* Dots */
.slick-dotted .slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-family: "FontAwesome";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: #92a1b6;
  opacity: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: #92a1b6;
  opacity: 1;
}


